/* ---------- FORMS --------------------- */

.formTitle, .formTitleRTL, .formTitleFocused, .formTitleFocusedRTL {
  color: #611417;
}

.textItem,
.textItemError,
.selectItemText,
.selectItemText.Error,
.selectItemTextError,
.textAreaItem {
	border: 1px solid black;
	outline:0;
}
.selectItemText {
	height:auto !important;
	line-height:inherit;
}
.selectItemControl .selectItemText {
	height:auto;
	line-height:auto;
}
.textItem,
.textAreaItem {
	padding:0 4px;
}
.selectItemText {
	padding:4px 3px;
	margin:0;
}
.textItem {padding:0 4px;}
.textAreaItem {padding:4px; font-size:11px;}   

.textItem[readonly="TRUE"],
.textAreaItem[readonly="TRUE"],
.selectItemText[readonly="TRUE"],
.textItem[readonly="true"],
.textItem.Disabled,
.textItemDisabled,
.textAreaItem.Disabled,
.selectItemControlDisabled,
.selectItemControl.Disabled .selectItemText,
input.selectItemText.Disabled,
.widgetForm.readonly .selectItemControl,
.selectItemControl.readonly .selectItemText,
.selectItemControl.readonly .selectItemText.Focused {
  background-color: white;
  border: 1px solid transparent;
}         

.textItem.Focused,
.textItem:focus,
.textAreaItem.Focused,
.textAreItem:focus,
.selectItemText.Focused,
.selectItemText:focus,
.selectItemControlFocused .selectItemText,
.selectItemControl.readonly .selectItemText.Focused {
	background:rgb(255, 255, 180);
}
       
.labelAnchorDisabled, .labelAnchorDisabledRTL {
  color: #6B6B6B;
}

/* ----- GRIDS ----------------------- */
.cellOver,
.cellOverDark {
	
}
.cellSelected, .cellSelectedDark, .specialColSelected, .recordSummaryCellSelected, .recordSummaryCellSelectedDark,
.treeCellSelected {
  background: #B5131E;
  border-bottom: 1px solid #83151C;
  border-top: 1px solid #E4737B;
  COLOR: WHITE;
}
.pickListMenuBody,
.pickListCell,
.pickListCellDark {
	background:white !important;
}
.pickListCellSelected, .pickListCellSelectedDark {
	background: #E58F91;
}
